.head {
  .logo {
    a {
      cursor: pointer;
    }
  }
  padding-top: 28px;
  width: 325px;
  height: 36.23px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  .link {
    list-style: none;
    display: none;
  }

  .but {
    display: none;
  }

  .brgr {
    cursor: pointer;
  }

  @media (min-width: 1023px) {
    padding-top: 46px;
    width: 1190px;
    height: 45px;
    .link {
      display: flex;
      width: 451px;
      height: 19px;
      // display: flex;
      justify-content: space-between;
      align-items: center;
      li {
        &:hover {
          transform: scale(1.15);
        }
        a {
          &:hover {
            color: #f53855;
          }
          text-decoration: none;
          font-family: "Rubik", sans-serif;
          font-size: 16px;
          line-height: 18.96px;
          font-weight: 400;
          color: #4f5665;
        }
      }
    }

    .but {
      align-items: center;
      display: flex;
      width: 233px;
      height: 45px;
      justify-content: space-between;

      #a {
        border: none;
        background: none;
        width: fit-content;
        height: fit-content;
        font-family: "Rubik", sans-serif;
        font-size: 16px;
        line-height: 18.96px;
        font-weight: 500;
        color: #0b132a;
        cursor: pointer;
      }

      #b {
        width: 150px;
        height: 45px;
        border: 1px solid #f53855;
        border-radius: 50px;
        font-family: "Rubik", sans-serif;
        font-size: 16px;
        line-height: 18.96px;
        font-weight: 500;
        color: #f53855;
        background: none;
        cursor: pointer;
        &:hover {
          background-color: #f53855;
          color: #ffff;
        }
      }
    }

    .brgr {
      display: none;
    }
  }
}
